{
  "spell": [
    {
      "recid": 0,
      "name": "Flèche Acide",
      "source": "GRI01",
      "page": 188,
      "srd": true,
      "level": 2,
      "school": "V",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "m",
          "amount": 27
        }
      },
      "components": {
        "v": true,
        "s": true,
        "m": "de la poudre de feuille de rhubarbe et un estomac de vipère"
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "Une flèche verte et chatoyante file droit vers une cible située à portée avant d’éclater et de l’arroser d’acide."
      ],
      "damageInflict": ["acid"],
      "savingThrow": [""],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    },
    {
      "recid": 1,
      "name": "Bille Acide",
      "source": "GRI01",
      "page": 134,
      "srd": false,
      "level": 1,
      "school": "V",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "m",
          "amount": 27
        }
      },
      "components": {
        "v": true,
        "s": true
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "Vous fixez du regard une cible à portée en tendant un doigt vers elle, et une bille jaunâtre jaillit dans sa direction"
      ],
      "damageInflict": ["acid"],
      "savingThrow": ["Constitution"],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    },
    {
      "recid": 2,
      "name": "Aspersion acide",
      "source": "GRI01",
      "page": 126,
      "srd": true,
      "level": 1,
      "school": "I",
      "time": [
        {
          "number": 1,
          "unit": "action"
        }
      ],
      "range": {
        "type": "point",
        "distance": {
          "type": "m",
          "amount": 18
        }
      },
      "components": {
        "v": true,
        "s": true
      },
      "duration": [
        {
          "type": "instant"
        }
      ],
      "desc": [
        "Vous lancez  une  bulle  d’acide. "
      ],
      "damageInflict": ["acid"],
      "savingThrow": ["Dexterity"],
      "miscTags": ["", ""],
      "areaTags": ["", ""]
    }
  ]
}
